<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/plugins/choices.min.css">
    <link rel="stylesheet" href="contact.css">
    <script defer src="js/plugins/choices.min.js"></script>
    <script defer src="js/plugins/yandex-map.js"></script>
    <script defer src="js/contact.js"></script>
    <title>Контакты</title>
  </head>

  <body>
    <header class="header">
      <div class="container">
        <div class="header__grid">
          <div class="region">
            <p class="region__discribe p-reset">Ваш регион:</p>
            <div class="region__container">
              <select name="region" class="region__select">
                <option value="moscow">Москва</option>
                <option value="kazan">Казань</option>
                <option value="perm">Пермь</option>
                <option value="samara">Самара</option>
                <option value="omsk">Омск</option>
              </select>
            </div>
          </div>
          <div class="header__tel">
            <a class="header__tel-link" href="tel:74958854547" aria-label="Телефон интернет-магазина">
              <svg class="header__tel-svg-container">
                <use class="header__tel-svg-use" xlink:href="svg/sprite.svg#phone"></use>
              </svg> +7 (495) 885-45-47
            </a>
          </div>
          <ul class="addmenu list-reset" aria-label="Список дополнительной навигации">
            <li class="addmenu__item"><a class="addmenu__link" href="#">О компании</a></li>
            <li class="addmenu__item"><a class="addmenu__link" href="#">Гарантия и возврат</a></li>
            <li class="addmenu__item"><a class="addmenu__link" href="#">Корпоративным клиентам</a></li>
            <li class="addmenu__item"><a class="addmenu__link" href="#">Дизайн-решение</a></li>
          </ul>
          <a href="index.html" class="header__logo">
            <img src="img/main/header/logo.svg" alt="SitDownPls - логотип">
          </a>
          <nav class="header__nav">
            <button class="header__nav-btn button-default" aria-label="Кнопка закрытия меню для мобильных устройств">
              <svg class="header__nav-btn-svg-container">
                <use class="header__nav-btn-svg-use" xlink:href="svg/sprite.svg#cross"></use>
              </svg>
            </button>
            <ul class="header__nav-list list-reset">
              <li class="header__nav-item"><a class="header__nav-link" href="#">Каталог</a></li>
              <li class="header__nav-item"><a class="header__nav-link" href="#">Магазины</a></li>
              <li class="header__nav-item"><a class="header__nav-link" href="#">Шоу-рум</a></li>
              <li class="header__nav-item"><a class="header__nav-link" href="#">Доставка и оплата</a></li>
              <li class="header__nav-item"><a class="header__nav-link" href="#">Дисконт</a></li>
              <li class="header__nav-item"><a class="header__nav-link" href="#">Контакты</a></li>
            </ul>
          </nav>
          <form class="search">
            <div class=" search__container">
              <input class="search__input" type="search" placeholder="Я хочу купить...">
              <svg class="search__input-svg">
                <use class="search__input-svg-use" xlink:href="svg/sprite.svg#search"></use>
              </svg>
              <button type="submit" class="search__btn button-default" aria-label="Кнопка отправки поиского запроса">
                <svg class="search__btn-svg-container">
                  <use class="search__btn-svg-use" xlink:href="svg/sprite.svg#arrow-right"></use>
                </svg>
              </button>
              <div class="category">
                <select name="category" class="category__select">
                  <option>Категория</option>
                  <option value="sofas">Диваны</option>
                  <option value="armchairs">Кресла</option>
                  <option value="poufs">Пуфы</option>
                  <option value="beds">Кровати</option>
                  <option value="curbstones">Тумбы</option>
                  <option value="dressers">Комоды</option>
                  <option value="chairs">Стулья</option>
                  <option value="tables">Столы</option>
                  <option value="accessories">Аксессуары</option>
                </select>
              </div>
            </div>

          </form>
          <button class="header__account-btn button-default" aria-label="Кнопка личного кабинета">
            <svg class="header__account-btn-svg">
              <use class="header__account-btn-svg-use" xlink:href="svg/sprite.svg#person"></use>
            </svg>
          </button>
          <button class="header__basket-btn button-default" aria-label="Кнопка выбранных товаров">
            <svg class="header__basket-btn-svg">
              <use class="header__basket-btn-svg-use" xlink:href="svg/sprite.svg#basket"></use>
            </svg>
            0
          </button>
          <button class="header__burger button-default" aria-label="Кнопка раскрытия меня на мобильных устройствах">
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
          </button>
        </div>
      </div>
    </header>
    <main>
      <div class="container hierarchy hierarchy--padding contact__hierarchy">
        <ul class="hierarchy__list list-reset">
          <li class="hierarchy__item"><a class="hierarchy__link" href="index.html">Главная </a></li>
          <li class="hierarchy__item"> Контакты</li>
        </ul>
      </div>
      <section class="contact">
        <div class="container">
          <h2 class="contact__title h-reset">
            Контакты
          </h2>
          <form action="#" class="contact__form">
            <input class="contact__input" type="text" placeholder="Поиск магазина" id="suggest">
            <button class="contact__btn button-default" type="submit">Поиск</button>
          </form>
          <div id="map" class="contact__map"></div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__grid">
          <img class="footer__logo" src="img/main/footer/logo.svg" alt="SitDownPls - логотип ">
          <ul class="footer__social-list list-reset">
            <li class="footer__social-item ">
              <a class="footer__social-link " href="#" aria-label="Ссылка на facebook магазина">
                <svg class="footer__social-svg-container ">
                  <use class="footer__social-svg-use " xlink:href="svg/sprite.svg#fb "></use>
                </svg>
              </a>
            </li>
            <li class="footer__social-item ">
              <a class="footer__social-link " href="#" aria-label="ССылка на instagram магазина">
                <svg class="footer__social-svg-container">
                  <use class="footer__social-svg-use " xlink:href="svg/sprite.svg#vk "></use>
                </svg>
              </a>
            </li>
            <li class="footer__social-item ">
              <a class="footer__social-link " href="#" aria-label="ССылка на группу в ВКонтакте магазина">
                <svg class="footer__social-svg-container ">
                  <use class="footer__social-svg-use " xlink:href="svg/sprite.svg#instagram "></use>
                </svg>

              </a>
            </li>

          </ul>
          <nav class="footer__nav">
            <div class="footer-nav__container footer-nav__container--about">
              <h3 class="footer-nav__title h-reset">О нас</h3>
              <ul class="footer-nav__list list-reset">
                <li class="footer-nav__item"><a href="#">О компании</a></li>
                <li class="footer-nav__item"><a href="#">Блог</a></li>
              </ul>
            </div>
            <div class="footer-nav__container footer-nav__container--services">
              <h3 class="footer-nav__title h-reset">Услуги</h3>
              <ul class="footer-nav__list list-reset">
                <li class="footer-nav__item"><a href="#">Доставка</a></li>
                <li class="footer-nav__item"><a href="#">Рассрочка и кредит</a></li>
                <li class="footer-nav__item"><a href="#">Сборка и установка</a></li>
              </ul>
            </div>
            <div class="footer-nav__container footer-nav__container--contact">
              <h3 class="footer-nav__title h-reset">Связь с нами</h3>
              <ul class="footer-nav__list list-reset">
                <li class="footer-nav__item"><a href="#">Обратная связь</a></li>
                <li class="footer-nav__item"><a href="contact.html">Контакты</a></li>
              </ul>
            </div>
            <div class="footer-nav__container footer-nav__container--cooperating">
              <h3 class="footer-nav__title h-reset">Сотрудничество</h3>
              <ul class="footer-nav__list list-reset">
                <li class="footer-nav__item"><a href="cooperation.html">Поставщикам</a></li>
                <li class="footer-nav__item"><a href="#">Оптовикам</a></li>
                <li class="footer-nav__item"><a href="#">Карьера</a></li>
              </ul>
            </div>
          </nav>
          <div class="footer__copyright">
            SDP® 2011-2021
          </div>
        </div>
      </div>
    </footer>
  </body>
  <!-- <div class="map__container">
  <span class="map__address">м. Китай-город, ул. Солянка, д.24</span>

  <a class="map__tel" href="tel:74958854547" aria-label="Телефон интернет-магазина">
    <svg class="map__tel-svg-container">
        <use class="map__tel-svg-use" xlink:href="svg/sprite.svg#phone"></use>
      </svg> +7 (495) 885-45-47
  </a>

  <span class="map__time"><span class="map__chart">Часы работы:</span> с 10:00 до 21:00</span>
  <p class="map__discribe"><span class="map__discribe--color">Что здесь:</span> шоурум, пункт отгрузки, пункт выдачи, пункт обмена-возврата, сервисный центр</p>
</div> -->

</html>